PDA

Visualizza la versione completa : Applet java


denis_gottardello
05-07-2002, 19:47
Signori mi serve una mano.

Scritta un'applet molto semplice provata con Mozilla ed Opera, nel momento in cui ho fatto la prova anche con Internet Explorer 5.5 essa nn ne ha voluto sapere di girare. Alché ho fatto alcune prove: creata un'applet con una sola etichetta di testo e basta essa funziona ancora sotto Linux, ma nn ne vuole sapere di andare sotto IE 5.5. Eppure ho usato una Jvm un po' datata, versione 1.2.2 (di più vecchie nn ne ho trovate). Che si può fare?

Molto gentili.

lupo987
07-07-2002, 01:11
Dovresti scaricarti un plug-in che come saimo messi ora dovrebbe essere alla versione 4,mi dispiace ma nn so dirti dove puoi trovarlo.Ciao

Loading